#!/usr/bin/perl -w

use strict ;
use warnings ;
use PrimeTime::RptShell ;
use Getopt::Long ;

my $rpt_file="" ;
my $help_and_exit=0 ;

GetOptions("load=s" =>\$rpt_file, "help"=>\$help_and_exit) ;

if ($help_and_exit) {
    usage() ;
    exit ;
}

my $shell=PrimeTime::RptShell->new() ;
$shell->cmdloop ;
sub usage {
    print "This program provides a shell interface to analyzing tasks on primetime reports\n" ;
    print "Developed by Aziz\n" ;
}

